[pskmail] Re: Puppy CD with client 0.9

  • From: Kent VE4KEH <pb232641@xxxxxxx>
  • To: pskmail@xxxxxxxxxxxxx
  • Date: Wed, 4 Jun 2008 03:48:19 +0000

I've had past success copying the necessary files from the Puppy iso to get the 
PSKmail client working on my computer.  This time, however, running 
pskmail_start gives the error "Decompression programs are missing".

Have the locations of paq8l, paq864 or unpaq864 changed from version 0.8.2?

-- 
Kent VE4KEH

Other related posts: